Packages - Bug #2728
Housekeeping # 2071 (in progress): [STICKY][icu] and friends (armv7h)
[libre/calibre3]: rebuild against new icu (armv7h)
2020-05-05 03:18 PM - bill-auger

Status: confirmed % Done:

Priority: bug

Assignee:

Category:

0%

Description

History

#1 - 2020-05-05 03:55 PM - bill-auger

- Status changed from unconfirmed to confirmed

#2 - 2020-05-05 03:56 PM - bill-auger
- Status changed from confirmed to open

- Tracker changed from Bug to Housekeeping

#3 - 2020-09-12 03:50 PM - bill-auger

- Subject changed from [libre/calibre]: rebuild against new icu (armv7h) to [libre/calibre3]: rebuild against new icu (armv7h)

#4 - 2023-09-01 03:48 AM - bill-auger
- Status changed from open to unconfirmed

- Tracker changed from Housekeeping to Bug

#5 - 2023-09-01 03:49 AM - bill-auger

- Status changed from unconfirmed to confirmed
